Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: [email-masked]
Date: Sun, 28 Oct 2001 21:23:06 EST

In a message dated 10/28/2001 8:06:08 PM Central Standard Time, 
[email-masked] writes:

> blanu gerku is not urgent. It is informing us that there is a blue dog.
> By using the observative you are in fact calling others attention to it, 
urging them to act appropriately -- in this case, probably look too. It is 
effectively very different from, say, {levi gerku cu blanu} or {ti blanu 
gerku} even.

Sorry I misread the bracketting on this piece.